Plesk\backup\Agent\Schema\Backup\ServerPreferences\ServerPreferencesAType\AdminAccessRestrictionsAType:
    properties:
        restrictionItem:
            expose: true
            access_type: public_method
            serialized_name: restriction-item
            xml_element:
                cdata: false
            accessor:
                getter: getRestrictionItem
                setter: setRestrictionItem
            xml_list:
                inline: true
                entry_name: restriction-item
            type: array<Plesk\backup\Agent\Schema\Backup\ServerPreferences\ServerPreferencesAType\AdminAccessRestrictionsAType\RestrictionItemAType>
